## swaks 20100211.0

=== debian/changelog ===
swaks (20100211.0-4) unstable; urgency=low

  * Drop patches/round_for_timelocal, upstream includes a different fix.
    Closes: #620167

 -- Andreas Metzler <ametzler@debian.org>  Fri, 01 Apr 2011 19:25:09 +0200

swaks (20100211.0-3) unstable; urgency=low

  * Fix --header-* (Closes: #608338)
  * Bumped up policy to 3.9.1.0 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 05 Jan 2011 22:23:12 -0600

swaks (20100211.0-2) unstable; urgency=low

  * Missed incorporating changes in 0+20061116.0-4 (patch for #566013), as
    it was not properly imported into git tree

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 12 Feb 2010 08:37:00 -0600

swaks (20100211.0-1) unstable; urgency=low

  * New upstream release
  * Noted new upstream homepage
  * Standards-version 3.8.3 → 3.8.4 (no changes needed)
  * Added debian/watch
  * New upstream version includes support for a configuration file
    (Closes: #403208)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 11 Feb 2010 23:12:18 -0600

swaks (0+20061116.0-4) unstable; urgency=low

  * Fixed bug triggered by reading timelocal across second boundaries
    (Closes: #566013)
  * Switched source format to 3.0 (quilt)
  * Standards-version 3.8.0→3.8.3 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 02 Feb 2010 16:23:07 -0600

swaks (0+20061116.0-3) unstable; urgency=low

  * Added Vcs-Git and Vcs-Browser fields - Yes, this package is now
    maintained in a proper VCS (-:
  * Standards-version -> 3.8.0 (no changes needed)
  * Moved the homepage from the description to its proper field  
  * Upgraded libnet-dns-perl and libnet-ssleay-perl from Suggests: to
    Recommends: (Closes: #486309)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 12 Nov 2008 13:53:45 -0600

swaks (0+20061116.0-2) unstable; urgency=low

  * Make swaks --help work with this upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 16 Nov 2006 19:56:19 +0100

swaks (0+20061116.0-1) unstable; urgency=low

  *  New upstream version 20061116.0.
     - swaks will now interact correctly with a server that advertised auth
       types in non-caps. (Closes: #392182)
     - New --protocol option allows specifying transaction protocols. 
       --protocol smtp uses HELO instead of EHLO. (Closes: #381222)
  * Update debian/copyright.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 16 Nov 2006 19:25:43 +0100

swaks (0+20060621.0-2) unstable; urgency=low

  * Executes 'man swaks' instead of 'perldoc swaks' when usage
    instructions are requested - This avoids depending on (or at least
    recommending) an extra package, and is in fact even faster. This
    change, of course, is Debian specific, as we build the man at package
    creation time, and should not be pushed upstream (Closes: #381411)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 14 Nov 2006 11:22:12 -0600

swaks (0+20060621.0-1) unstable; urgency=low

  * New upstream version 20060621.0
    - new option --body to read message body from file or stdin.
      (Closes: #354084)
    - new option --add-header. (Closes: #366317)
    - loads of other stuff.
  * update debian/copyright.
  * Standards-Veersion 3.7.2, no changes required.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 22 Jun 2006 19:01:42 +0200

swaks (0+20050625.8-1) unstable; urgency=low

  * New upstream version 20050625.8
    - new option --pipe allowing interaction with exim4 -bh ...
      (Closes: #309462)
    - new option --socket to allow smtp over unix domain socket
    - bugfixes.
  * debian/copyright
    - update copyright statement
    - new contact-address to upstream author.
  * Standards-Version: 3.6.2, no changes required.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 26 Jun 2005 08:25:47 +0200

swaks (0+20040404.1-1) unstable; urgency=low

  * New upstream version 20040404.1.
    - CRLF handling redone (Closes: #241368) (Report by Jason Thomas).
    - --no-data-fixup option added.
  * update debian/copyright.

 -- Andreas Metzler <ametzler@debian.org>  Mon,  5 Apr 2004 09:57:00 +0200

swaks (0+20040128.1-1) unstable; urgency=low

  * New upstream version (includes error checking for -q opt, see upstream's
    changelog on the webpage).

 -- Andreas Metzler <ametzler@debian.org>  Thu, 29 Jan 2004 11:06:33 +0100

swaks (0+20031218.0-1) unstable; urgency=low

  * New upstream version, including --tls-on-connect. 
  * Link to homepage (with upstream's changelog) in package description.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 26 Jan 2004 14:13:02 +0100

swaks (0+20031211.2-1) unstable; urgency=low

  * Uploaded to Debian (Closes: #223695)

 -- Andreas Metzler <ametzler@debian.org>  Mon, 15 Dec 2003 11:28:36 +0100
