=== debian/control ===
Source: swaks
Section: mail
Priority: optional
Maintainer: Andreas Metzler <ametzler@debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: perl
Standards-Version: 3.9.1.0
Vcs-Git: git://git.debian.org/git/collab-maint/swaks.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/swaks.git
Homepage: http://www.jetmore.org/john/code/swaks/

Package: swaks
Section: mail
Priority: optional
Depends: perl
Recommends: libnet-dns-perl, libnet-ssleay-perl
Suggests: perl-doc
Architecture: all
Description: SMTP command-line test tool
 swaks (Swiss Army Knife SMTP) is a command-line tool written in Perl
 for testing SMTP setups; it supports STARTTLS and SMTP AUTH (PLAIN,
 LOGIN, CRAM-MD5, SPA, and DIGEST-MD5). swaks allows to stop the SMTP
 dialog at any stage, e.g to check RCPT TO: without actually sending a
 mail.
 .
 If you are spending too much time iterating "telnet foo.example 25"
 swaks is for you.
