=== debian/rules ===
#!/usr/bin/make -f
INSTALL = install
INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755


build:
# nothing to do

clean:
	test -d debian
	-rm -rf debian/tmp debian/files

checkroot:
	test "0" = "`id -u`"

binary-indep: checkroot build
	test -d debian
	$(INSTALL_DIR) debian/tmp/DEBIAN \
		debian/tmp/usr/bin debian/tmp/usr/share/man/man1 \
		debian/tmp/usr/share/doc/swaks
	$(INSTALL_SCRIPT) swaks debian/tmp/usr/bin/
	pod2man --center=SWAKS --section=1 \
		swaks debian/tmp/usr/share/man/man1/swaks.1
	$(INSTALL_FILE)	debian/changelog \
		debian/tmp/usr/share/doc/swaks/changelog.Debian
	$(INSTALL_FILE) doc/Changes.txt \
		debian/tmp/usr/share/doc/swaks/changelog
	$(INSTALL_FILE) debian/README.Debian debian/tmp/usr/share/doc/swaks/
	gzip -v9 debian/tmp/usr/share/man/man1/swaks.1 \
		debian/tmp/usr/share/doc/swaks/*
	$(INSTALL_FILE)	debian/copyright \
		debian/tmp/usr/share/doc/swaks/
	(cd debian/tmp; find -type f | sed s#^./## | grep -v DEBIAN | \
					xargs md5sum > DEBIAN/md5sums )
	dpkg-gencontrol -isp
	# fix permissions
	find debian/tmp/usr/share/man debian/tmp/usr/share/doc \
		-type f -print0 | xargs -0r chmod 644
	dpkg --build debian/tmp ..

binary-arch:
	#nothing to do

binary:	binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean checkroot build
