=== debian/watch ===
version=2
http://www.jetmore.org/john/code/swaks/ swaks-(\d.*)\.tar\.gz debian uupdate
