## swaks 20111230.0

=== debian/changelog ===
swaks (20111230.0-1) unstable; urgency=low

  * New upstream version.
    + Includes fix for timezone offset calculation. Closes: #646084
    + New option --protect-prompt stops swaks from echoing authentication data
      input at prompt. Closes: #650024
    + Uses Authen::SASL instead of Authen::DigestMD5 for DigestMD5
      authentication. Update Suggests and README.Debian accordingly.
  * Drop patches/fix_--header_behaviour, included in upstream release.
  * Update patches/man-instead-of-pod.
  * Fixes suggested by lintian:
    + Grammar error in description (allows [-one-] to).
    + debian/control: Do not specify section/priority in binary package
      stanza.
    + In debian/copyright refer to specific version of GPL in
      /usr/share/common-licenses.
    + Add dummy targets for build-arch and build-indep to debian/rules.
  * Ship recipes.txt in /usr/share/doc/swaks, stop compressing below 4k files.
  * Authen::NTLM is available in sid and squeeze, suggest it and drop
    README.Debian.
  * patches/usedigestsha.diff: Use Digest::SHA instead of Digest::SHA1.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 31 Dec 2011 15:27:20 +0100
