## swaks 20120320.0

=== debian/changelog ===
swaks (20120320.0-1) unstable; urgency=low

  * New upstream release (Closes: #513549, #621841)
  * Removed "usedigestsha" patch (integrated upstream)
  * Standards-version 3.9.2→3.9.3 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 21 Mar 2012 11:46:40 -0600
