=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Andreas Metzler <ametzler@debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
 Build-Depends: perl
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/swaks.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/swaks.git
 Homepage: http://www.jetmore.org/john/code/swaks/
