=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 
 
 build:
+# nothing to do
+build-arch:
+# nothing to do
+build-indep:
 # nothing to do
 
 clean:
@@ -20,7 +24,7 @@
 	test -d debian
 	$(INSTALL_DIR) debian/tmp/DEBIAN \
 		debian/tmp/usr/bin debian/tmp/usr/share/man/man1 \
-		debian/tmp/usr/share/doc/swaks
+		debian/tmp/usr/share/doc/swaks/examples
 	$(INSTALL_SCRIPT) swaks debian/tmp/usr/bin/
 	pod2man --center=SWAKS --section=1 \
 		swaks debian/tmp/usr/share/man/man1/swaks.1
@@ -28,11 +32,11 @@
 		debian/tmp/usr/share/doc/swaks/changelog.Debian
 	$(INSTALL_FILE) doc/Changes.txt \
 		debian/tmp/usr/share/doc/swaks/changelog
-	$(INSTALL_FILE) debian/README.Debian debian/tmp/usr/share/doc/swaks/
-	gzip -v9 debian/tmp/usr/share/man/man1/swaks.1 \
-		debian/tmp/usr/share/doc/swaks/*
 	$(INSTALL_FILE)	debian/copyright \
 		debian/tmp/usr/share/doc/swaks/
+	$(INSTALL_FILE) doc/recipes.txt debian/tmp/usr/share/doc/swaks/examples/
+	find debian/tmp/usr/share/man/man1 debian/tmp/usr/share/doc/swaks/ \
+		-type f -size +4096c -exec gzip -v9 {} +
 	(cd debian/tmp; find -type f | sed s#^./## | grep -v DEBIAN | \
 					xargs md5sum > DEBIAN/md5sums )
 	dpkg-gencontrol -isp
@@ -46,4 +50,4 @@
 
 binary:	binary-indep binary-arch
 
-.PHONY: binary binary-arch binary-indep clean checkroot build
+.PHONY: binary binary-arch binary-indep clean checkroot build build-arch build-indep
