## swaks 20130209.0

=== debian/changelog ===
swaks (20130209.0-3) unstable; urgency=medium

  * Fix pod compatibility with perl 5.18 by using "=item 0Z<>" instead of
    "=item 0". Closes: #720500
  * Point vcs* to anonscm.debian.org.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 22 Aug 2013 19:29:49 +0200

swaks (20130209.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 09 May 2013 17:52:48 +0200

swaks (20130209.0-1) experimental; urgency=low

  * New upstream release:
    + Adds -tls-cert and -tls-key options to specify the certificate Swaks
      will use when negotiationg TLS. (Closes: #497654)
  * Import updated watchfile from QA by Bart Martens.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 10 Feb 2013 08:56:15 +0100
