=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Andreas Metzler <ametzler@debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
 Build-Depends: perl
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/swaks.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/swaks.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/swaks.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/swaks.git
 Homepage: http://www.jetmore.org/john/code/swaks/
 
 Package: swaks
