=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,8 @@
 	find debian/tmp/usr/share/man/man1 debian/tmp/usr/share/doc/swaks/ \
 		-type f -size +4096c -exec gzip -v9 {} +
 	(cd debian/tmp; find -type f | sed s#^./## | grep -v DEBIAN | \
-					xargs md5sum > DEBIAN/md5sums )
+					xargs md5sum > DEBIAN/md5sums && \
+					chmod 644 DEBIAN/md5sums )
 	dpkg-gencontrol -isp
 	# fix permissions
 	find debian/tmp/usr/share/man debian/tmp/usr/share/doc \
