=== debian/watch ===
version=3
http://www.jetmore.org/john/code/swaks/ .*/swaks-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sat, 24 Nov 2012 12:38:36 +0000
