## swaks 20170101.0

=== debian/changelog ===
swaks (20170101.0-2) unstable; urgency=medium

  * Convert $(SOURCE_DATE_EPOCH) instead of invoking dpkg-parsechangelog. It
    is exported by dpkg >= 1.18.19, add b-d.
  * debian/rules: Prefer find -exec {} + over find -print0 | xargs -0r and
    avoid xargs without -0.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 10 Sep 2017 11:55:48 +0200

swaks (20170101.0-1) unstable; urgency=medium

  * Move Vcs-* from git/http to https.
  * New upstream version.
    + Adds support for PRDR and PROXY protocol.
    + Drop perldoc_5.18_fixes.diff.
    + Refresh patches/man-instead-of-pod.
    + Update debian/copyright.
  * 10_typofixes.diff Fix some typoes found by lintian.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 06 Jan 2017 16:35:30 +0100

swaks (20130209.0-5) unstable; urgency=medium

  * Make build reproducible by fixing mtime before invoking dpkg --build.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 17 May 2015 18:37:49 +0200

swaks (20130209.0-4) unstable; urgency=medium

  * Fix gzip invocation so that it results in a reproducible build
    (Closes: #776923)
  * Bumped up standards-version (3.9.4→3.9.6):
    * Added a Package-List entry to debian/control

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 03 Feb 2015 09:56:58 -0600
