=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Andreas Metzler <ametzler@debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: perl
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/collab-maint/swaks.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/swaks.git
+Build-Depends: perl, dpkg-dev (>= 1.18.1)
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/swaks.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/swaks.git
 Homepage: http://www.jetmore.org/john/code/swaks/
+Package-List:
+  swaks deb mail optional
 
 Package: swaks
 Depends: perl
