=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
 INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
 INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755
-
+BUILD_DATE = $(shell date --date=@$(SOURCE_DATE_EPOCH) '+%Y-%m-%dT%H:%M:%SZ')
 
 build:
 # nothing to do
@@ -36,14 +36,18 @@
 		debian/tmp/usr/share/doc/swaks/
 	$(INSTALL_FILE) doc/recipes.txt debian/tmp/usr/share/doc/swaks/examples/
 	find debian/tmp/usr/share/man/man1 debian/tmp/usr/share/doc/swaks/ \
-		-type f -size +4096c -exec gzip -v9 {} +
-	(cd debian/tmp; find -type f | sed s#^./## | grep -v DEBIAN | \
-					xargs md5sum > DEBIAN/md5sums && \
+		-type f -size +4096c -exec gzip -v9n {} +
+	(cd debian/tmp; find -name DEBIAN -prune -o \
+			\( -type f -printf '%P\0' \) \
+				| env LC_COLLATE=C.UTF-8 sort -z \
+				| xargs -0r md5sum > DEBIAN/md5sums && \
 					chmod 644 DEBIAN/md5sums )
 	dpkg-gencontrol -isp
 	# fix permissions
 	find debian/tmp/usr/share/man debian/tmp/usr/share/doc \
-		-type f -print0 | xargs -0r chmod 644
+		-type f -exec chmod 644 {} +
+	find debian/tmp -newermt '$(BUILD_DATE)' -exec \
+		touch --no-dereference --date='$(BUILD_DATE)' {} +
 	dpkg --build debian/tmp ..
 
 binary-arch:
