## swaks 20181104.0

=== debian/changelog ===
swaks (20181104.0-1) unstable; urgency=low

  * New upstream version.
    + Drop 10_typofixes.diff.
  * [lintian] Fix empty lines and trailing whitespace in control and
    changelog.
  * [lintian] Use https upstream URL in homepage field, copyright and watch
    file.
  * [lintian] Drop .git suffix from Vcs-Browser field.
  * Use @ARCHIVE_EXT@ shortcut in watch file.
  * Ship upstream README.txt.
  * Document Debian packaging license/copyright in debian/copyright.
  * Delete Package-List: from debian/control, it is an autogenerated in
    the dsc file anyway.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 10 Nov 2018 11:40:00 +0100

swaks (20170101.0-5) unstable; urgency=medium

  * Really add libio-socket-inet6-perl to Recommends, drop duplicate
    Suggests/Recommends.
  * Use canonical salsa URLs.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 19 Jun 2018 19:07:07 +0200

swaks (20170101.0-4) unstable; urgency=medium

  * Complementing the just-uploaded version, added the optional
    dependencies as either Suggests: or Recommends:

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 18 Jun 2018 13:00:08 -0500

swaks (20170101.0-3) unstable; urgency=medium

  * Update Vcs-Git, Vcs-Browser to point at salsa instead of alioth
  * Added Recommends: on libio-socket-inet6-perl (Closes: #901747)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 18 Jun 2018 11:04:01 -0500
