=== debian/control ===
Source: swaks
Section: mail
Priority: optional
Maintainer: Andreas Metzler <ametzler@debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: perl, dpkg-dev (>= 1.18.1)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/swaks.git
Vcs-Browser: https://salsa.debian.org/debian/swaks
Homepage: https://www.jetmore.org/john/code/swaks/

Package: swaks
Depends: perl
Recommends: libnet-dns-perl, libnet-ssleay-perl, libio-socket-inet6-perl
Suggests: perl-doc, libauthen-sasl-perl, libauthen-ntlm-perl
Architecture: all
Description: SMTP command-line test tool
 swaks (Swiss Army Knife SMTP) is a command-line tool written in Perl
 for testing SMTP setups; it supports STARTTLS and SMTP AUTH (PLAIN,
 LOGIN, CRAM-MD5, SPA, and DIGEST-MD5). swaks allows one to stop the
 SMTP dialog at any stage, e.g to check RCPT TO: without actually
 sending a mail.
 .
 If you are spending too much time iterating "telnet foo.example 25"
 swaks is for you.
