=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,8 @@
 		debian/tmp/usr/share/doc/swaks/changelog.Debian
 	$(INSTALL_FILE) doc/Changes.txt \
 		debian/tmp/usr/share/doc/swaks/changelog
+	$(INSTALL_FILE) README.txt \
+		debian/tmp/usr/share/doc/swaks/
 	$(INSTALL_FILE)	debian/copyright \
 		debian/tmp/usr/share/doc/swaks/
 	$(INSTALL_FILE) doc/recipes.txt debian/tmp/usr/share/doc/swaks/examples/
