## swaks 20190914.0

=== debian/changelog ===
swaks (20190914.0-1) unstable; urgency=low

  * New upstream version.
    + Unfuzz man-instead-of-pod patch.
  * Provide rationale for packaging without dh/cdbs in debian/README.source
    and add a lintian override.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 06 Oct 2019 18:53:00 +0200

swaks (20181104.0-2) unstable; urgency=medium

  * Run "wrap-and-sort --max-line-length=72 --short-indent".
  * Fix TZ variation unreproducible build.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 27 Feb 2019 19:33:17 +0100
