=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Andreas Metzler <ametzler@debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: perl, dpkg-dev (>= 1.18.1)
-Standards-Version: 4.2.1
+Build-Depends: dpkg-dev (>= 1.18.1), perl
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/swaks.git
 Vcs-Browser: https://salsa.debian.org/debian/swaks
 Homepage: https://www.jetmore.org/john/code/swaks/
 
 Package: swaks
 Depends: perl
-Recommends: libnet-dns-perl, libnet-ssleay-perl, libio-socket-inet6-perl
-Suggests: perl-doc, libauthen-sasl-perl, libauthen-ntlm-perl
+Recommends: libio-socket-inet6-perl, libnet-dns-perl, libnet-ssleay-perl
+Suggests: libauthen-ntlm-perl, libauthen-sasl-perl, perl-doc
 Architecture: all
 Description: SMTP command-line test tool
  swaks (Swiss Army Knife SMTP) is a command-line tool written in Perl
