## swaks 20201014.0

=== debian/changelog ===
swaks (20201014.0-2) unstable; urgency=low

  [ Andreas Metzler ]
  * Add minimal autopkgtest.
  * Run wrap-and-sort -ast.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + swaks: Add :any qualifier for perl dependency.
  * Update watch file format version to 4.
  * Update standards version to 4.6.0, no changes needed.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 24 Dec 2021 11:57:32 +0100

swaks (20201014.0-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 17 Oct 2020 08:07:47 +0200

swaks (20201010.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Metzler ]
  * New upstream version.
    + Fixes strange issue where GMT offset could oscillate on days of DST
      transition. Closes: #955798
    + Unfuzz man-instead-of-pod patch.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 11 Oct 2020 09:42:42 +0200
