=== debian/control ===
--- 
+++ 
@@ -2,17 +2,28 @@
 Section: mail
 Priority: optional
 Maintainer: Andreas Metzler <ametzler@debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: dpkg-dev (>= 1.18.1), perl
-Standards-Version: 4.4.1
+Uploaders:
+ Gunnar Wolf <gwolf@debian.org>,
+Build-Depends:
+ dpkg-dev (>= 1.18.1),
+ perl,
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/swaks.git
 Vcs-Browser: https://salsa.debian.org/debian/swaks
 Homepage: https://www.jetmore.org/john/code/swaks/
 
 Package: swaks
-Depends: perl
-Recommends: libio-socket-inet6-perl, libnet-dns-perl, libnet-ssleay-perl
-Suggests: libauthen-ntlm-perl, libauthen-sasl-perl, perl-doc
+Depends:
+ perl:any,
+Recommends:
+ libio-socket-inet6-perl,
+ libnet-dns-perl,
+ libnet-ssleay-perl,
+Suggests:
+ libauthen-ntlm-perl,
+ libauthen-sasl-perl,
+ perl-doc,
 Architecture: all
 Description: SMTP command-line test tool
  swaks (Swiss Army Knife SMTP) is a command-line tool written in Perl
