=== debian/tests/control ===
Tests: network-no-delivery
Depends:
 ca-certificates,
 exim4,
 libnet-ssleay-perl,
 @,
Restrictions: allow-stderr, isolation-container,
