## swaks 20240103.0

=== debian/changelog ===
swaks (20240103.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + swaks: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Gunnar Wolf ]
  * New upstream release
  * Updated the man-instead-of-pod patch
  * Use the policy-compliant Perl interpreter
  * Updated standards-version to 4.6.2, no changes needed.

 -- Gunnar Wolf <gwolf@debian.org>  Fri,  5 Jan 2024 11:31:42 -0300
