=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders:
  Gunnar Wolf <gwolf@debian.org>,
 Build-Depends:
- dpkg-dev (>= 1.18.1),
  perl,
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/swaks.git
 Vcs-Browser: https://salsa.debian.org/debian/swaks
 Homepage: https://www.jetmore.org/john/code/swaks/
@@ -25,6 +24,7 @@
  libauthen-sasl-perl,
  perl-doc,
 Architecture: all
+Multi-Arch: foreign
 Description: SMTP command-line test tool
  swaks (Swiss Army Knife SMTP) is a command-line tool written in Perl
  for testing SMTP setups; it supports STARTTLS and SMTP AUTH (PLAIN,
