=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
 INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
 INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755
-BUILD_DATE = $(shell date --date=@$(SOURCE_DATE_EPOCH) '+%Y-%m-%dT%H:%M:%SZ')
+BUILD_DATE = $(shell date --date=@$(SOURCE_DATE_EPOCH) '+%Y-%m-%dT%H:%M:%S%z')
 
 build:
 # nothing to do
