=== debian/watch ===
version=4
https://www.jetmore.org/john/code/swaks/ .*/swaks-(\d.*)@ARCHIVE_EXT@
# Bart Martens <bartm@debian.org>  Sat, 24 Nov 2012 12:38:36 +0000
